.perfumes {
    background: linear-gradient(101deg, #050B15 0%, #0C1423 45.75%, #131B30 100%);
    padding: 80px 10px;
}
.perfumes-title > h3 {
    color: #F0F0F04D;
    font-size: 8.5rem;
    text-align: end;
}
.perfumes-grid {
    display: grid;
    grid-template-columns: max-content max-content max-content;
    justify-content: center;
    align-items: center;
    gap: 40px;
}
.masculino {
    background: url(/img/masculino.webp) no-repeat center center;
    position: relative;
    bottom: 30px;
}
.feminino {
    background: url(/img/feminino.webp) no-repeat center center;
    position: relative;
    top: 30px;
}
.feminino, .masculino {
    background-size: cover;
    width: 495px;
    height: 560px;
    border-radius: 5vw;
    position: relative;
    box-shadow: 0px 0px 15px #0a162b;
    transition: .3s;
}
.feminino:hover, .masculino:hover {
    box-shadow: 0px 0px 15px #000000;
}
.feminino > .a {
    box-shadow: 0px 0px 0px 1px #fff;
    border-radius: 90px;
    max-width: fit-content;
    font-size: .8rem;
    letter-spacing: 2px;
    padding: 8px 18px;
    padding-right: 80px;
    position: absolute;
    top: 8%;
    left: 8%;
    transition: .3s;
}
.feminino:hover > .a {
    padding-right: 18px;
}
.feminino > .a > span {
    width: 100px;
    height: 1px;
    background-color: #fff;
    display: block;
    position: absolute;
    bottom: 50%;
    right: -50px;
    transition: .3s;
}
.feminino:hover > .a > span {
    width: 0px;
}
.masculino > .a {
    box-shadow: 0px 0px 0px 1px #fff;
    border-radius: 90px;
    max-width: fit-content;
    font-size: .8rem;
    letter-spacing: 2px;
    padding: 8px 18px;
    padding-left: 80px;
    position: absolute;
    bottom: 8%;
    right: 8%;
    transition: .3s;
}
.masculino:hover > .a {
    padding-left: 18px;
}
.masculino > .a > span {
    width: 100px;
    height: 1px;
    background-color: #fff;
    display: block;
    position: absolute;
    bottom: 50%;
    left: -50px;
    transition: .3s;
}
.masculino:hover > .a > span {
    width: 0px;
}
.masculino > .perfume-info {
    position: absolute;
    left: 8%;
    top: 8%;
}
.masculino > .perfume-info > h3 {
    font-size: 1.2rem;
    letter-spacing: 4px;
}
.masculino > .perfume-info > h2 {
    font-size: 2.4rem;
    font-family: 'valuxe';
}
.feminino > .perfume-info {
    position: absolute;
    right: 8%;
    bottom: 8%;
}
.feminino > .perfume-info > h3 {
    font-size: 1.2rem;
    letter-spacing: 4px;
    text-align: end;
}
.feminino > .perfume-info > h2 {
    font-size: 2.4rem;
    font-family: 'valuxe';
}
@media only screen and (max-width: 660px) {

    .consulte {
        display: none;
    }
    
}
@media only screen and (min-width: 930px) and (max-width: 1125px) {

    .perfumes-grid {
        grid-template-columns: max-content max-content;
        gap: 40px;
    }
    .consulte {
        grid-column: 2;
        grid-row: 1;
    }

    .masculino {
        bottom: 0px;
    }
    .feminino {
        top: 0px;
    }
    .perfumes-title > h3 {
        font-size: 8.5rem;
        text-align: center;
    }
    
}

@media only screen and (min-width: 551px) and (max-width: 929px) {

    .perfumes-grid {
        grid-template-columns: max-content;
        gap: 40px;
        position: relative;
    }
    .consulte {
        grid-column: 2;
        grid-row: 1;
        position: absolute;
        left: 40px;
    }

    .masculino {
        bottom: 0px;
    }
    .feminino {
        top: 0px;
    }
    .perfumes-title > h3 {
        font-size: 4.5rem;
        text-align: center;
    }
    
}

@media only screen and (min-width: 390px) and (max-width: 550px) {

    .perfumes-grid {
        grid-template-columns: max-content;
        gap: 40px;
        position: relative;
    }
    
    .masculino {
        bottom: 0px;
    }
    .feminino {
        top: 0px;
    }
    .perfumes-title > h3 {
        font-size: 2.5rem;
        text-align: center;
    }
    .masculino > .a > span {
        width: 70px;
    }
    .feminino > .a > span {
        width: 70px;
    }
    .feminino, .masculino {
        width: 346px;
        height: 392px;
    }
    
}

@media only screen and (min-width: 0px) and (max-width: 389px) {

    .perfumes-grid {
        grid-template-columns: max-content;
        gap: 40px;
        position: relative;
    }
    
    .masculino {
        bottom: 0px;
    }
    .feminino {
        top: 0px;
    }
    .perfumes-title > h3 {
        font-size: 2rem;
        text-align: center;
    }
    .masculino > .a > span {
        width: 0px;
    }
    .feminino > .a > span {
        width: 0px;
    }
    .feminino, .masculino {
        width: 238px;
        height: 270px;
    }
    .masculino > .a {
        font-size: .75rem;
        padding: 8px 18px;
        padding-left: 18px;
    }
    .feminino > .a {
        font-size: .75rem;
        padding: 8px 18px;
        padding-left: 18px;
    }

    .masculino > .perfume-info > h3 {
        font-size: 1rem;
    }
    .masculino > .perfume-info > h2 {
        font-size: 1.4rem;
    }
    .feminino > .perfume-info > h3 {
        font-size: 1rem;
    }
    .feminino > .perfume-info > h2 {
        font-size: 1.4rem;
    }
    
}